GTM-MQNC2Z4
Skip to main content
  1. Home >
  2. Support >
  3. Products >
  4. Computing Products >
  5. Peripheral Devices >
  6. Scanners >
  7. fi Series >
  8. FAQ>
  9. fi-6800 Compatibility status with Windows Server® 2016

fi-6800 Compatibility status with Windows Server® 2016

The compatibility statuses of the fi-6800 supported driver and software with Windows Server® 2016*1 are indicated in the following tables.


Windows Server® 2016
Software Status
PaperStream IP
PaperStream IP (TWAIN) Supported by 1.42.0.5685 or later.
Click here for incompatibility information.
PaperStream IP (TWAIN x64) Supported by 1.42.0.5685 or later.
Click here for incompatibility information.
PaperStream IP (ISIS) Supported by 1.42.0.5685 or later.
Click here for incompatibility information.
Error Recovery Guide Supported by V4.6.0.1 or later.
2D Barcode for PaperStream Supported by 1.1.1 or later.
PaperStream Capture
PaperStream Capture Supported by 1.5.1 or later.
FUJITSU TWAIN / ISIS™
TWAIN Driver Supported by V10.10.1000 or later.
ISIS™ Driver Supported by V2.1.11210.4001k or later.
Image Processing Software (Trial) Supported by V2.5L28 or later.
ScandAll PRO
ScandAll PRO V1 Not supported.*2
ScandAll PRO V2 Supported by V2.1.0 or later.
ScandAll PRO V2 Premium Supported by V2.1.0 or later.
Scanner Central Admin
Scanner Central Admin Server Supported by V04.06.25 or later.
Scanner Central Admin Console Supported by V03.04.24 or later.
Scanner Central Admin Agent Supported by V1.04.0026.23 or later.
fi Series Online Update
fi Series Online Update Supported by 1.2.7 or later.
Third party Products
Scan to Microsoft SharePoint Supported by V3.4.2 / V5.0.1 or later.
VRS 5.1 Professional Not supported.
VRS 5.0 Professional Not supported.
VRS 4.5 Professional Not supported.
VRS 4.2 Professional Not supported.
Adobe Acrobat Standard (V11 or earlier) Not supported.
QuickScan Pro V4.x (Trial) Not supported.

*1 : Windows Server® 2016 indicates the following:
            Windows Server® 2016 Standard

*2 : Please contact us for ScandAll PRO V2 or other successors to the application.
      Refer to "ScandAllPRO V2" above for the compatibility status of the application.